/*  CW for DC sample "mw_runtime.c"  1998 Nov 2  */

/*
 *      Takashi Kashima
 *		Copyright © 1998 Metrowerks JAPAN R&D
 *		All rights reserved.
 */

#include "mw_run.h"

#ifdef __MWERKS__

#include <NMWException.h>

void	__start(void)
{
}

void	mwInit(void)
{
	__call_static_initializers();
}

void	mwExit(void)
{
	__destroy_global_chain();
}

#endif /* __MWERKS__ */